\name{hugene21sthsentrezgORGANISM}
\alias{hugene21sthsentrezgORGANISM}
\alias{hugene21sthsentrezgORGPKG}

\title{The Organism information for hugene21sthsentrezg}
\description{
  hugene21sthsentrezgORGANISM is an R object that contains a single item: a
  character string that names the organism for which hugene21sthsentrezg was
  built.
  hugene21sthsentrezgORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, hugene21sthsentrezgORGANISM provides a simple way to programmatically
  extract the organism name.
  hugene21sthsentrezgORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}

\seealso{
  \itemize{
    \item \code{\link[AnnotationDbi]{AnnotationDb-class}} for use of
          the \code{select()} interface.
  }
}

\examples{
## select() interface:
## Objects in this package can be accessed using the select() interface
## from the AnnotationDbi package. See ?select for details.

## Bimap interface:
hugene21sthsentrezgORGANISM
hugene21sthsentrezgORGPKG
}

\keyword{datasets}

